﻿#pricetype-selection-popup
{
    position: absolute;
	width: auto;
    min-width: 200px;
	color: #000000;
	background: #fff;
	border: 1px solid #999;
    z-index:200;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    text-decoration: none;
    font-size:11px;
    outline: none;
    border-radius: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); 
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	padding: 10px 10px 10px 10px;
}
  
#pricetype-selection-popup-cancelButton
{
    position: relative;
    font-size: 8pt;
    float: right;
}

    
#pricetype-selection-popup div
{
    margin-top: 5px;
}
    #pricetype-selection-popup div  input.button
    {
        background-color: #8E001C;
    }

    #pricetype-selection-popup div div input.button
    {
        width: 90px;
        background-color: #8E001C;
    }
#pricetype-selection-popup div div span
{
    margin-left: 10px;
    font-weight:bold;
}